 * {
	padding:0px;
	margin:0px;
}
body {
	margin: 0;
	padding: 0;
	font:  16px helvetica, sans-serif;
	background: #fff;
}
#topwit{
	position:fixed;
	top:0px;
	width:100%;
	height:30px;
	background-color:#fff;
}
#hor-balk {
	position:fixed;
	top:30px;
	width:100%;
	height:70px;
	background-color:#ccc;
	padding: 20px 0px 0px 30px;
	
}

#ver-balk {
	position:fixed;
	right:40px;
	width: 200px;
	height: 100%;
	background-color: #333;
	color: #fff;
	padding: 150px 5px 0px 5px;
}

#inhoud {
	position:absolute;
	top:140px;
	left:80px;
	width:600px;
	height:100%;
/*
	background-color: #e1e;
*/
/*
	color:#727;
*/
}
h1{
	font:normal 250% helvetica, arial, sans-serif;
}
p{
	font:normal 100% helvetica, arial, sans-serif;
	color:#eee;
}
#inhoud > img{
	height:250px;
	width:400px;
	margin: 0px 100px 100px 100px;
	border: 0px solid #29a;
}
